/* KM blue: #0063a6 */
/* ----------------------------------- */
/* ---------- CUSTOM STYLES ---------- */
/* ----------------------------------- */
.slide-text img {
	width: 100px !important;
}
html body #main-content #indhold {
    padding:  0px;
}
.caroufredsel_wrapper {
	height:100px !important;
}
#component {
    height:396px !important;

    background-size:cover;
    background-position:center center;
}
#footer-text h2{color:#fff;font-weight:700}
.top-wrapper{
    margin-top: -255px!important;
    z-index: 11111;
    top: -40px;
    left: 41px;
    }
.banner-inner img{float:left;}
.CalItem:hover,.NewsItem:hover {
    background-color: transparent!important;
}
.top-border{border-top: 25px solid #D81B60;}
#slideImgLoader {
	height: 0;
	width: 0;
	display: block;
	overflow: hidden;
}
#sponswrap {
	width: 940px;
	height:100px;
	overflow:hidden;
	float:left;
	position:relative;
	margin: 100px 0;
	margin-left: 30px;
	margin-right:auto;
}
#sponswrap a {
	display: inline-block;
	float: left;
	width: 333px;
	height:100px;
	background-position:center center;
}
#sponswrap a img{margin:0 auto;}
#footer-text .frame:last-child{border-right:none;}
#footer-text .frame{border-right:1px solid #000;margin-right:20px;width:290px!important}
#sitemap .frame p,#footer-text .frame p{padding:0;margin:0;line-height: 21px;font-weight: 600;}
#sitemap,#footer-text{width:940px;margin-left:auto;margin-right:auto;}
#sitemap .frame,#footer-text .frame{width: 310px;display:block;float:left;}
.seperator{width: 941px;height: 1px;background:#ccc;margin-left:auto;margin-right:auto;display:block;margin-top: 40px;}
.seperator:before{width: 980px;height:40px;display:block;content:"";float: left;}
.overlay-text{position:relative;z-index:111111;top: -329px;display:none}
.overlay-text h1{background:none!important;text-align:center;text-shadow:3px 3px #000;font-size:45px}
.overlay-text p{color:#fff;width:800px;text-align:center;margin-left:auto;margin-right:auto;text-shadow: 2px 2px #000;font-size: 20px;}
.overlay{width: 0;height: 0;border-style: solid;border-width: 60px 950px 0 0;border-color: transparent #D81B60 transparent transparent;position: relative;top: -68px;left: 0;z-index: 111111111111111111111111;display:none;}

#ImgLoader {
	height: 0;
	width: 0;
	display: block;
	overflow: hidden;
}
#smallsliderWrap {
	height: 375px;
	margin-left: auto;
	width: 950px;
	margin-right: auto;
	display:none;
	overflow: hidden;
}
#smallslider a {
	display: inline-block;
	float: left;
	width: 1000px;
}
#smallslider a img{width:960px}

#newsframe{width:1000px;}
#newsframe .frame{width:320px;float:left;}
.frame h1{background-color:transparent!important;}
.NewsTeaser img{display:none;}
.container{z-index: 1111;top: -140px;box-shadow: 0 11px 138px -31px #000;}
.createUserArrow{background: #9aef70;width: 53px;height: 53px;display: block;float: left;background-image: url(images/arrow.png);background-repeat: no-repeat;background-position: center center;background-size: 20px;}
.createUser{background:#89e35d;width:200px;padding:15px;text-align:center;float: left;margin-left: 44px;color: #fff;font-weight: bold;text-shadow: 1px 1px #000;font-size: 18px;text-transform: uppercase;margin-bottom: 180px;}
.banner-inner{margin: 0;display: block;}
.headline{
    float: left;
    width: auto;
    background: none!important;
    font-size: 43pt;
    text-shadow: 4px 4px #000;
    /* margin-bottom: 158px; */
    margin-left: 30px;
	width:730px;
}
.top{background: #D81B60;width:100%;}
.StaticMenuStyle {
	text-decoration: none !important;
}
#framebar {
	position: relative;
}
#framebar .framebox {
	width: 485px;
	display: inline-block;
}
#framebar .framebox:nth-child(1) {
	margin-right: 26px;
}
#framebar h1 {
	position: relative;
	margin: 0;
	width: 465px;
}
#framebar h1 i {
    position: absolute;
    right: 15px;
    top: 10px;
    font-size: 35px;
}
#sponsbar {
    margin: 45px 0;
	height:150px;
}
#sponsslide a {
	display:none;
	float:left;
	padding:0 15px;
}
.caroufredsel_wrapper a {
	display:block !important;
    height: 200px; 
	width: 331px;
    white-space: nowrap;
}
.caroufredsel_wrapper #sponsslide img {
	vertical-align: middle;
    max-height: 200px;
    max-width: 331px;
}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
/* ----------------------------------- */
/* ---------- CUSTOM FARVER ---------- */
/* ----------------------------------- */
.km-blue, .chosen-container-single .chosen-single div b:before {
        color: rgb(74, 188, 234) !important;
}
.km-bg-blue, .chosen-container .chosen-results li.highlighted {
        /*background-color:#4abcea;*/
        background-color: #D81B60!important;
}
.km-border-blue {
        border-top: 1px solid rgb(74, 188, 234) !important;
        border-bottom: 1px solid rgb(74, 188, 234) !important;
}
.km-bg-blue-fade, .dataTable tbody tr:nth-child(odd) {
        background-color: rgba(74, 188, 234, 0.2) !important;
}
.km-ico:before {
        color:#fff !important;
        background: #4abcea !important;
}
.km-bico:after, .km-bico:before {
        color:#4abcea !important;
}
/* MÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¸rk effekt pÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¥ menu / Login */
.km-bg-dark-blue {
	background-color: #D81B60!important;
}
/* overskrift baggrundsfarve */
h1 {
	background-color: #4abcea !important;
}
/* Venstre menu hover effekt */
#menucon a:hover {
    border-left: 6px solid #4abcea !important;
}
/* Border pÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¥ login boks */
#loginbox, #loginbox2 {
	border-bottom: 4px solid #ce382d !important; /* Skift her */
}
.logintop, .logintop2 {
    border-bottom: 4px solid #ce382d !important;
}
/* ----------------------------------- */
/* ------------- BANNER -------------- */
/* ----------------------------------- */
#banner {
    position: relative;
    /*background:url(images/banner.jpg);*/
    background-position:top center;
    height:333px;
    display:block;
    clear: both;
}
#banner .logo {
    /* position: absolute; */
    /* top: 55px; */
    /* left: 45px; */

    float: left;
    margin-left: 50px;
}
/* ---------------------------------- */
/* -------------- BODY -------------- */
/* ---------------------------------- */
#body {
	margin:0;
	padding:0;
	background: #f3f3f3;
}
/* ----------------------------------- */
/* -------------- FONTS -------------- */
/* ----------------------------------- */
body { /*BRÃƒÆ'Ã†'Ãƒâ€¹Ã…"DTEKST*/
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size:16px;
	font-weight:normal;
	color:#587986;
}
h1 {
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    margin: 0;
    background: #0CB0ED;
    width: 100%;
    padding: 10px 10px;
    margin-left: -10px;
    display: block;
}
h2 {
    font-size: 22px;
    color: #587986;
    font-weight: 600;
    margin: 0;
    margin-bottom: 25px;
    margin-top: 53px;
}
h4 {
	color: #339900;
	text-transform: uppercase;
	font-weight:bold;
	margin:2px 2px 2px 2px;
}
/* ----------------------------------- */
/* -------------- LINKS -------------- */
/* ----------------------------------- */
#indhold a:link, #indhold a:visited {
	color: #0063a6;
	text-decoration: none;
}
#indhold a:hover, #indhold a:active {
	text-decoration: underline;
}
/* ----------------------------------- */
/* ------------- WRAPPER ------------- */
/* ----------------------------------- */
#wrapper {
	width:1000px;
	margin:0 auto;
	position: relative;
	background:#fff;
}
/* ----------------------------------- */
/* ------------- TOPMENU ------------- */
/* ----------------------------------- */
#topmenu {
	position:relative;
	background: #D81B60;
	height: 90px;
}
#topmenu .menu:hover{border-bottom: 8px solid #9f1346;}
#topmenu .menu {
    padding: 0 8px;
    font-size: 16px;
    line-height: 92px;
    display: inline-block;
    color: #fff;
    border-right: 1px solid #9f1346;
    text-decoration: none;
    font-weight: 700;
    height: 82px;
    border-bottom: 8px solid transparent;
}
/* ----------------------------------- */
/* ------------- CONTENT ------------- */
/* ----------------------------------- */
#content {
	position:relative;
	float:left;
}
/* ----------------------------------- */
/* ------------- INDHOLD ------------- */
/* ----------------------------------- */
#indhold {
    position: relative;
    float: left;
    min-height: 250px;
    width: 1000px;
    padding: 0;
    margin: 30px 0;
}
#ctl00_ContentPlaceHolderBody_lblPageContent {
	display:block;
	padding-left:10px;
	padding-right:10px;
}
/* ---------------------------------- */
/* -------------- LEFT -------------- */
/* ---------------------------------- */
#left {
	position:relative;
	float:left;
	width:172px;
	min-height:550px;
	margin-bottom:5px;
	z-index:1;
}
/* ----------------------------------- */
/* ------------- LEFTMENU ------------ */
/* ----------------------------------- */
#leftmenu {
}
.DynamicMenuStyle {
	display: block !important;
}
.StaticMenuStyle {
	display: block !important;
}
#ctl00_mnSel_mnuMenu a {
	font-weight:normal !important;
}
.IE8Fix {
    margin-left: 46px;
    margin-top: -5px;
}
/* ----------------------------------- */
/* ----- FOOTER + KLUBMODUL LOGO ----- */
/* ----------------------------------- */

#footer {
	text-decoration:none;
	height: 290px;
	line-height:63px;
	background-color:#0CB0ED;
	color:#fff;
	position:relative;
	z-index: 0;
	position:relative;
	float:left;
	width:100%;
	margin-top: -154px;
	background: #424c5b;
}
#klubmodul {
    float: left;
    position: relative;
    z-index: 2;
    margin-right: 15px;
    background: #313a48;
    height: 90px;
    width: 100%;
}
#klubmodul img{float:right;margin-right:30px;margin-top: 35px;}
/* ----------------------------------- */
/* ---------- IFRAME NYHEDER --------- */
/* ----------------------------------- */
.NewsIframe {
	background-image:none;
}
.NewsIframe200 {
	/*Body Nyhedsarkiv*/
	background-image:none;
}
.NewsIframe h2 {
/*Overskrift pÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¥ Seneste nyheder iFrame KUN*/
}
.NewsHeading h1 {
/*Overskrift pÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¥ Nyheds arkiv iFrame KUN*/
}
.NewsItem {
    border-bottom: none !important;
    margin: 0 !important;
    padding: 17px 0 !important;
    position: relative;
    height: 127px;
}
.NewsHeader a {
    color: #01100e;
    font-size: 24pt;
    font-weight: 400 !important;
    /* margin-left: 130px; */
    width: 320px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.NewsTeaser {
	display: block;
	height: 60px;
	font-size: 16pt;
	overflow: hidden;
	font-weight: 600!important;
	color: #01100e;
	margin-top: -18px!important;
}
.NewsInfo {
	/*Nederste linje med Author, dato osv.*/
	margin-top:5px;
}
.NewsDate {
	/*Dato KUN billede*/
	display: none !important;
}
.NewsDateTxt {
    font-style: normal !important;
    font-size: 12pt !important;
    color: #01100e;
    font-weight: 300;
    position: absolute;
    left: 0;
}
.NewsAuth {
	/*Author KUN billede*/
display: none !important;
}
.NewsName {
	/*Auther KUN tekst*/
	font-style:italic;
	font-size: x-small;
}
.NewsMore A:link {
	/*LÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¦s mere linket*/
	font-size: 0px !important;
	width: 146px;
	height: 40px;
	display: block;
	background-image: url("images/readmorebtn.jpg");
}
.NewsMore A:visited {
	/*LÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¦s mere linket*/

	text-decoration: none;
	font-size:x-small;
	font-weight:normal;
	font-style:italic;
}
.NewsMore A:active {
	/*LÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¦s mere linket*/
	text-decoration: none;
	font-size:x-small;
	font-weight:normal;
	font-style:italic;
}
.NewsMore A:hover {
	/*LÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¦s mere linket*/
	text-decoration: underline;
	font-size:x-small;
	font-style:italic;
}
/* ----------------------------------- */
/* --------- IFRAME KALENDER --------- */
/* ----------------------------------- */
.CalItem font {
	display: none !important;
}
.CalendarIframe {
	/* Body Kalender */
	background-image:none;
}
.CalendarIframe h2 {
/* Overskrift pÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¥ Kalender iFrame */
}
.CalItem {
	/*Hele indholdet af en enkelt kalender aktivitet*/
	border-bottom: none !important;
	margin: 0 !important;
	padding: 15px 0 !important;
	position:relative;
	height: 78px;
	margin-top: 0!important;
}
.CalHeader a {
    color: #333;
    font-size: 18px;
    font-weight: 600 !important;
    /* margin-left: 130px; */
    width: 320px;
    display: block;
    font-size: 16pt;
    white-space: nowrap;
    overflow: hidden;
    height: 64px;
    text-overflow: ellipsis;
}
.CalInfo {
	/*Hele nederste linje med dato*/
	margin-top:5px;
}
.CalDate {
	/*Dato KUN billede*/
display: none !important;
}
.CalDateTxt {
    font-style: normal !important;
    font-size: 18px !important;
    color: #000;
    font-weight: 300;
    position: absolute;
    /* top: 15px; */
    left: 0;
}
/* ----------------------------------- */
/* ----------- IFRAME FORUM ---------- */
/* ----------------------------------- */
.ForumIframe {
	/* Body Forum*/
	background-image:none;
}
.ForumIframe h2 {
/* Overskrift pÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¥ Forum iFrame */
}
.ForumHeader a {
	/* Forum Overskrift */
	text-decoration:none;
	font-weight:bold;
}
.ForumItem {
	/*Hele indholdet af en enkelt forumbesked*/
	border-bottom:solid thin lightgrey;
	margin-left:2px;
	margin-right:5px;
	padding: 5px 0px 3px 0px;
}
.ForumItem:hover {
	/*NÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¥r musen holdes over en enkelt forumbesked*/
	background-color:#F5F6CE;
}
.ForumInfo {
	/*Hele nederste linje med dato*/
	margin-top:5px;
}
.ForumDate {
/*Dato KUN billede*/
}
.ForumDateTxt {
	/*Dato KUN tekst*/
	font-style:italic;
	font-size: x-small;
}
/* ----------------------------------- */
/* ----------- LOGIND BOKS ----------- */
/* ----------------------------------- */
.create_profile_link {
	position: absolute;
	right: 120px;
	top: 0;
}
.show_hide, .show_hide2 {
    position: absolute;
    z-index: 1001;
    right: 0px;
    top: 0px;
    width: 120px;
    color: #fff;
    line-height: 90px;
    text-align: center;
     /* Skift her */
    display: inline-block;
    text-decoration: none;
    font-weight: 700;
    border-left: 1px solid #9f1346;
}
.show_hide i, .show_hide2 i {
    color: #fff;
    font-size: 30px;
    margin-top: 6px;
}
#loginbox, #loginbox2 {
	position:absolute;
	border-top:0px !important;
	display:none;
	right: 0;
	top: 89px;
	width:559px;
	z-index: 100111111111111111111111111 ! important;
	background-color: #fff;
}
#loginbox {
	background-color: #fff;
}
#loginbox2 {
	background-color: #fff;
}
.logintop, .logintop2 {
	height:60px;
	line-height:60px;
    text-align: left;
	color:#fff;
	background-color:#1677B9; /* Skift her */
	font-weight:600;
	text-transform:uppercase;
	padding:0 84px;
	border-bottom:4px solid #1677B9; /* Skift her */
}
.logintop {
	margin-bottom:30px;
}
#ctl00_lnkCreateprofile {
	float:right;
	text-decoration:none;
	text-transform:none;
	color: #fff;
}
#ctl00_lnkCreateprofile:before {
	content:"\f105";
	font-family: FontAwesome;
	transition: all .1s linear;
	margin-right:10px;
	font-size:20px;
}
#ctl00_lnkCreateprofile:hover:before {
	margin-right:5px;
}
#loginbox .login {
}
#loginbox #logininfo {
	position:relative;
	float:left;
}
#loginbox #logininfo a, #loginbox #logininfo span {
	color:red;
	text-decoration:underline;
}
#usermenu {
	position:absolute;
	top: 0;
	right: 0;
	z-index: 1111111111;
	color:#3D3D3D;
}
#createprofile {
	float: right;
}
#createprofile a {
	color: #343434;
	text-transform: capitalize;
	font-weight: 300;
	font-size: 12px;
	text-decoration: none;
}
#createprofile img {
	display:block;
	margin:0 auto;
}
#loginbox .login, #loginbox2 .login {
	padding: 0 84px;
	height:250px;
}
#loginbox .login:after {
	content:"";
	position:absolute;
	left:137px;
	border-width: 7px 7px 0px 7px;
	border-color:#003270 transparent;
	/* reduce the damage in FF3.0 */
    display:block;
	width:0;
	margin-top:4px;
}
#loginbox #logininfo {
	position:relative;
	float:left;
}
#loginbtn {
	position:relative;
	float:right;
}
#ctl00_ImgLogin {
	font-size:16px !important;
	text-decoration:none;
	color: #fff;
	text-transform: uppercase;
	display:block;
	border-radius:3px;
	font-weight: 700;
	height:40px;
	line-height:40px;
	text-align:center;
	width:184px;
	background-color:#00A637;  /* Skift her */
	-webkit-box-shadow: 0px 3px 0px 0px rgba(0,83,27, 1);
	-moz-box-shadow:    0px 3px 0px 0px rgba(0,83,27, 1);
	box-shadow:         0px 3px 0px 0px rgba(0,83,27, 1);
	transition: all 0.1s linear 0s;
}
#ctl00_ImgLogin:hover {
	-webkit-box-shadow: 0px 0px 0px 0px rgba(13, 103, 166, 1);
	-moz-box-shadow:    0px 0px 0px 0px rgba(13, 103, 166, 1);
	box-shadow:         0px 0px 0px 0px rgba(13, 103, 166, 1);
	margin-top:3px;
	margin-bottom:-3px;
}
#loginbox #logininfo a, #loginbox #logininfo span {
	font-size:16px !important;
	text-decoration:none;
	color: #adadad;
	text-transform: uppercase;
	display:block;
	border-radius:3px;
	font-weight: 700;
	height:40px;
	line-height:40px;
	text-align:center;
	width:184px;
	background-color:#e5e5e5;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(198, 198, 198, 1);
	-moz-box-shadow:    0px 3px 0px 0px rgba(198, 198, 198, 1);
	box-shadow:         0px 3px 0px 0px rgba(198, 198, 198, 1);
	transition: all 0.1s linear 0s;
}
#loginbox #logininfo a:hover {
	-webkit-box-shadow: 0px 0px 0px 0px rgba(198, 198, 198, 1);
	-moz-box-shadow:    0px 0px 0px 0px rgba(198, 198, 198, 1);
	box-shadow:         0px 0px 0px 0px rgba(198, 198, 198, 1);
	margin-top:3px;
	margin-bottom:-3px;
}
#loginbottom {
	padding:30px 0;
}
#ctl00_valReqUsername, #ctl00_valReqPassword {
	position:absolute;
	display:block;
	width:0px;
	margin-left:2px;
	font-size:20px;
}
#loginbox #dkkort {
	margin-top:2px;
	float:left;
}
#ctl00_valCustUkendt {
	margin-left:7px;
}
.customprofilebtn {
	text-align:center;
	width: 96px;
	display: inline-block;
	font-size: 16px;
}
.custombg {
	margin-top: 10px;
	padding: 15px 0 10px 0;
}

#profile {
	margin-left:9px;
	font-size: 12px;
	text-align: center;
}
#ctl00_cntrlRoleSelection_panLnkAdmin hr {
	display:none;
}
#ctl00_txtUsername {
	border: 0 none;
	padding-left: 60px;
	padding: 0 10px 0 50px;
	margin-bottom:15px;
	height:40px;
	width:321px;
	position: relative;
    border: 1px solid #FFE4E1;
}
#ctl00_txtUsername_ico {
	content: "f007";
	position: absolute;
	left: 84px;
	top: 94px;
	width: 43px;
	height: 29px;
	padding: 6px 0;
	text-align: center;
	background: #D81B60; /* Skift her */
	color: #fff;
	font-size: 32px;
	z-index: 1;
}
#ctl00_txtPassword {
	border: 0 none;
	padding-left: 60px;
	padding: 0 10px 0 50px;
	margin-bottom:15px;
	height:40px;
	width:321px;
    border: 1px solid #FFE4E1;
}
#ctl00_txtPassword_ico {
    content: "f13e ";
    position: absolute;
    left: 84px;
    top: 151px;
    width: 43px;
    height: 29px;
    padding: 6px 0;
    text-align: center;
    background: #D81B60; /* Skift her */
    color: #fff;
    font-size: 32px;
    z-index: 1;
}
.prodilebtn {
	height: 55px;
}
.prodilebtn a {
	font-size:16px !important;
	text-decoration:none;
	text-transform: uppercase;
	display:inline-block;
	border-radius:3px;
	font-weight: 700;
	height:40px;
	line-height:40px;
	text-align:center;
	width:100%;
	margin-bottom:14px;
	transition: all .1s linear;
}
.prodilebtn a:hover {
	border-bottom-width: 0px;
	margin-top:3px;
}
.prodilebtnProfile a, .prodilebtnTeams a {
	background-color:#e5e5e5;
	color: #adadad;
	border-bottom: 3px solid rgba(198, 198, 198, 1);
}
.prodilebtnLogout a {
	background-color:#CC5151;
	color:#fff;
	border-bottom: 3px solid rgba(160, 64, 64, 1);
}
#ctl00_cntrlRoleSelection_panLnkAdmin a:before {
	content:"Administrator login";
	font-size:16px !important;
	text-decoration:none;
	text-transform: uppercase;
	display:inline-block;
	border-radius:3px;
	font-weight: 700;
	height:40px;
	line-height:40px;
	text-align:center;
	width:100%;
	margin-bottom:14px;
	background-color:#0063a7;
	background-image:url(images/adminlogo.png);
	background-position:left center;
	background-repeat:no-repeat;
	color:#fff;
	border-bottom: 3px solid rgba(0, 80, 124, 1);
	transition: all 0.1s linear 0s;
}
#ctl00_cntrlRoleSelection_panLnkAdmin a:hover:before {
	border-bottom-width: 0px;
}
#ctl00_cntrlRoleSelection_lnkAdmin {
	font-size:0px !important;
}
/* ----------------------------------- */
/* -------- LEFT MENU DROPDOWN ------- */
/* ----------------------------------- */
.show_left {
    font-size: 16px;
    line-height: 90px;
    text-align: center;
    display: inline-block;
    color: #fff;
    width: 50px;
    text-decoration: none;
    padding: 0 10px 0 50px;
    background: url("images/hamburger.png") #438afd no-repeat left 10px center;
    transition: all .1s linear;
    border-right: 1px solid #9f1346;
}
.show_left:hover {
}
table.StaticMenuStyle > tbody > tr > td:nth-child(2) > img {
	display: none;
}
table.StaticMenuStyle > tbody > tr > td:nth-child(2) {
	position: absolute;
	right:15px;
	width: 15px !important;
	height:15px;
	background: url("images/btn-arrow-right.png") no-repeat center center;
	margin-top: 10px !important;
}
#menucon {
	display: none;
	position: absolute;
	border-top: 0px !important;
	left: 0;
	top: 90px!important;
	width: 271px;
	z-index: 111001 !important;
}
#menucon a {
    display: none;
    color: #000 !important;
    background-color: #fff;
    text-align: left !important;
    line-height: 35px;
    padding: 8px 20px;
    border-left: 6px solid #fff !important;
	border-bottom: 1px solid #ccc !important;
    transition: all .1s ease-in-out;
}
.StaticMenuStyle {
	display: block !important;
}
/* ----------------------------------- */
/* ----------- SYSTEM STYLE ---------- */
/* ----------------------------------- */
#hall {
	overflow-x:scroll;
}
#EventMembers {
	color:#000 !important;
}
.FormIndhold {
	background-attachment: fixed;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #000000;
	width: 250px;
}
t {
	font-size:inherit;
}
td {
	margin:2px 2px 2px 2px;
	margin:12px 12px 12px 12px;
}
.td {
	margin:2px 2px 2px 2px;
	background-image: url(images/Tabelbg.gif);
}
.tdalert {
	border: 2px;
	border-style: dotted;
	border-color: green;
	padding:3pt 3pt;
	margin:2px 2px 2px 2px;
	background-color:#000000;
}
.tdSize11 {
	border-style: solid;
	color:#a5abb1;
	border-width: 1px;
	font-size: 11px;
}
.tdSize14 {
	border-style: solid;
	color:#a5abb1;
	border-width: 1px;
	text-decoration: underline;
	font-size: 14px
}
#TipBox {
	display:none;
	position:absolute;
	z-index:1000;
	border:green dotted 1px;
	padding:5px;
	background-color:#FFFFFF;
}
.TipBox {
	display:none;
	position:absolute;
	font-size:10px;
	font-weight:bold;
	font-family:verdana;
	border:#72B0E6 solid 1px;
	padding:15px;
	color:#1A80DB;
	background-color:#FFFFFF;
}
